@import url('https://fonts.googleapis.com/css?family=Kanit:700&display=swap');
.product-hero-container {
	background:#2582c6 !important;
	padding-top:0 !important;
}
.product-hero-container > .container {
	padding-left:0;
	padding-right:0;
}
.product-name-wrapper {
	display:block;
	position:relative;
	padding:0 15px;
}

.product-name-wrapper .product-name-large,
.product-name-wrapper .product-tagline,
.product-name-wrapper .product-jp-name {
	width:100%;
}
.product-name-wrapper .product-name-large {
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom:10px;
}
.product-name-wrapper .product-tagline {
	color:#83bff3;
}
.product-hero-container .gallery-thumbnail > ul {
	margin-bottom:0;
}
.hero-wrapper {
	margin-top:-30px;
}
.hero-wrapper > img {
	margin-bottom:0;
}

/*fix bug*/
#features .row .row .row {
	margin:0;
}

#features .feature-header {
	color:#fff;
	margin:0 0 30px 0;
	padding:10px 20px;
	font-size:calc(18px + (24 - 18) * ((100vw - 320px) / (2560 - 320)));
}
#features .feature-header.purple {
	background:#7848cd;
}
#features .feature-header.blue {
	background:#3599e3;
}
#features .feature-header:after {
	display:none;
}
#features .feature-subheader {
	font-family: 'Kanit', sans-serif;
	font-weight:bold;
	margin-top:30px;
	margin-bottom:0;
  line-height: 1.06em;
}
html[lang="ru"] #features .feature-subheader.header-a,
html[lang="ru"] #features .feature-subheader.header-b {
	font-family: Arial Black, sans-serif;
}
#features .feature-subheader+.feature-subheader {
	margin-top:0;
	margin-bottom:30px;
}

#features .feature-subheader.header-a {
	font-size:calc(25px + (46 - 25) * ((100vw - 320px) / (2560 - 320)));
  text-transform:uppercase;
	background: -webkit-linear-gradient(45deg, #7753d2, #3599e3);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#features .feature-subheader.header-a.bluefirst {
  text-transform:uppercase;
	background: -webkit-linear-gradient(45deg, #3599e3, #7753d2);
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#features .feature-subheader.header-b {
	font-size:calc(28px + (70 - 28) * ((100vw - 320px) / (2560 - 320)));
  text-transform:uppercase;
	background: -webkit-linear-gradient(45deg, #3599e3, #7753d2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
html[lang="en"] #features .feature-subheader.header-b {
	font-size:calc(40px + (80 - 40) * ((100vw - 320px) / (2560 - 320)));
}
#features .feature-subheader.white {
	font-size:calc(25px + (50 - 25) * ((100vw - 320px) / (2560 - 320)));
	text-transform:uppercase;
}

#features .feature-subheader sup {
	-webkit-text-fill-color: #6f7bc9;
}

#features .product-info-container-dark p {
	color:#fff !important;
}

#features .bg-white p.footnote {
	font-size:calc(10px + (14 - 10) * ((100vw - 320px) / (2560 - 320)));;
	color:#898989;
}

#features p {
	color:#343434 !important;
	font-weight:300;
	font-size:calc(14px + (18 - 14) * ((100vw - 320px) / (2560 - 320)));
	line-height:1.7em;
}
#features p.title {
	font-weight:500;
	font-size:calc(16px + (24 - 16) * ((100vw - 320px) / (2560 - 320)));
	line-height:1.2em;
}
#features p.footnote {
	font-size:14px;
}
#features .btn {
	background:#7848cd;
	display:inline-block;
	font-weight:bold;
	font-size:calc(14px + (24 - 14) * ((100vw - 320px) / (2560 - 320)));
	line-height:calc(16px + (30 - 16) * ((100vw - 320px) / (2560 - 320)));
	border-left:50px solid #3599e3;
	margin:10px auto 0;
	padding: 10px 20px;
	position: relative;
	color:#fff;
	cursor:pointer;
}

#features .btn:before,
#features .btn:after {
	content:"";
	position: absolute;
	left:-35px;
	top:calc(50% - 2px);
	width:20px;
  height:1px;
  display: block;
  border-top:4px solid #fff;
  transition:.5s all ease-in;
  transform: rotate(0deg);
}

#features .btn.plus:before {
  transform: rotate(-90deg);
}

#features .section-header-wrapper,
.section_overview {
	background:#f3f3f3;
}
.section_overview .container-fluid {
	padding:0 15px;
}
.section_convenience_h3 {
	background:#f3f3f3;
}
.section_convenience_h3 .row {
	margin-top:30px;
}

.section_convenience {
	position:relative;
	padding-bottom:60px;
}
.section_convenience .container-fluid{
	padding:0 15px;
}
.section_convenience .video1 {
	width:100%;
	max-width:1920px;
}
.section_convenience .img1 {
  width:100%;
  height:auto;
  max-width:1920px;
  position: relative;
  top:-1px;
}
.section_convenience .img1,
.section_convenience .video1 {
	height:auto;
	display:block;
	margin:0 auto;
	padding:0;
}

.section_GameVoice1 {
	background:url('./G3_3_bg.jpg') no-repeat center;
	background-size:cover;
}
.section_GameVoice1 > div {
	padding-top:30px;
	padding-bottom:30px;
}
.section_GameVoice1 img {
	display:inline-block !important;
	margin:0 !important;
	float:left;
}
.section_GameVoice1 .img1,
.section_GameVoice1 .img3 {
	width:40.092%;
	height:auto;
	max-width:none;
}
.section_GameVoice1 .img2 {
	width:19.722%;
	max-width:none;
}
#features .section_GameVoice1 .feature-subheader {
	margin-bottom:20px;
}
.section_GameVoice1 .fluid1 {
	max-width:calc(1620px + 16px);
	padding:0px 15px 20px 15px;
}
.section_GameVoice1 .fluid2 {
	position:relative;
	padding:30px 15px 50px 15px;
}
.section_GameVoice1 .fluid2:before {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:'';
	background:#fff;
	opacity:.5;
	filter: alpha(opacity=50);
}
.section_GameVoice2 {
	background:url('./G3_3_howto_bg.jpg') no-repeat center;
	background-size:cover;
  background-attachment: fixed;
	padding-bottom:30px;
	color:#fff;
	display:none;
}
.section_GameVoice2 .container-fluid {
	padding:0 15px;
}
.section_GameVoice2 .maindesc {
	margin-bottom:30px;
}
.section_GameVoice2 .maindesc p:last-of-type {
	margin-bottom:0;
}
.section_GameVoice2 ul {
	list-style-type:none;
	padding:0;
	margin:10px 0 0;
}
.section_GameVoice2 li {
	padding-bottom:10px;
	font-size:14px;
}
.section_GameVoice2 p {
	margin-top:0;
}
.section_GameVoice2 strong {
	color:#fff;
}
.section_GameVoice2 .txt1,
.section_GameVoice2 .txt2,
.section_GameVoice2 .txt3,
.section_GameVoice2 .txt4 {
	color:#99d7ff;
	background-color:#238bcf;
	font-weight:300;
	padding:10px 15px;
  margin: 10px auto;
}
.section_GameVoice2 .txt1 p:first-of-type,
.section_GameVoice2 .txt2 p:first-of-type,
.section_GameVoice2 .txt3 p:first-of-type,
.section_GameVoice2 .txt4 p:first-of-type {
	font-size:20px !important;
	font-weight:bold !important;
	text-transform:uppercase;
	color:#fff;
}
.section_GameVoice2 span {
	display:inline-block;
	color:#fff;
	position: relative;
	font-size:16px;
	padding-bottom:2px;
}
.section_GameVoice2 span:after {
	content:'';
	position:absolute;
	bottom:3px;
	left:0;
	width:100%;
	border-bottom:1px solid #fff;
}

.section_controls_h3 .row {
	margin-top:30px;
}
.section_controls1 .container-fluid,
.section_controls2 .container-fluid {
	padding-left:15px;
	padding-right:15px;
}
.section_controls1 img {
	width:100%;
	height:auto;
  max-width: none;
}
.section_controls2 {
	background:#f3f3f3;
	padding:0 0 60px 0;
}
#features .section_controls2 .header-a {
	margin-top:0;
}

.section_customization {
	background:#4e368e url('./G3_5_bg.jpg') no-repeat bottom;
	background-size:100% auto;
	padding-bottom:calc(100vw / 1920 * 718);
}
.section_customization .container-fluid {
	width:100%;
	padding:0 15px;
}
.section_customization .absolute-container .row {
	margin-top:30px;
}
#features .section_customization p {
	color:#61f7fe !important;
}
#features .section_customization p.title {
	color:#fff !important;
}

.section_app .container-fluid {
	padding-left:15px;
	padding-right:15px;
}
.section_app .icon1 {
	padding:0;
}
.section_app .txt1 {
	max-width:750px;
	margin-top:10px;
	margin-bottom:30px;
}
.section_app .img1 img {
	max-width:none;
	width:100%;
	height:auto;
}

.section_audio {
	background:#4482cf url('./G3_7_bg.jpg') no-repeat center;
	background-size:cover;
}
.section_audio .container-fluid {
	padding-left:15px;
	padding-right:15px;
}
.section_audio .feature-subheader {
	font-size:calc(40px + (80 - 40) * ((100vw - 320px) / (2560 - 320)));
	text-transform:uppercase;
	margin-top:60px;
	margin-bottom:30px;
}

.section_software .container-fluid {
	padding-left:15px;
	padding-right:15px;
}
html[lang="nl"] .product-info-container .section_software,
html[lang="nl"] .product-info-container .section_software_h3,
html[lang="cs"] .product-info-container .section_software,
html[lang="cs"] .product-info-container .section_software_h3,
html[lang="fi"] .product-info-container .section_software,
html[lang="fi"] .product-info-container .section_software_h3,
html[lang="nb"] .product-info-container .section_software,
html[lang="nb"] .product-info-container .section_software_h3,
html[lang="da"] .product-info-container .section_software,
html[lang="da"] .product-info-container .section_software_h3,
html[lang="sv"] .product-info-container .section_software,
html[lang="sv"] .product-info-container .section_software_h3 {
	display:none;
}
.section_software .txt1 {
	padding:30px 15px;
}
.section_software .icon1 {
	max-width:150px;
}
.section_software .wrapper-btn {
	margin-top:30px;
}
.section_software .wrapper-btn a {
	display:inline-block;
	border-bottom:none;
}
.section_software .btn1 {
	margin-bottom:20px;
}
.section_software .btn1 span {
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
	margin-bottom:10px;
}
.section_software .btn2 > div:first-of-type {
	margin-bottom:10px;
}
.section_software .btn2 a {
	min-width:290px;
	color:#fff;
	background:#3599e3;
	padding:10px 10px;
}

.section_compatibility {
	background:#f3f3f3;
}
.section_compatibility .container-fluid {
	padding:0 15px;
}
.section_compatibility table {
	margin:0 auto;
	border-collapse:separate;
  border-spacing:1px 1px;
  width:95%;
  max-width:1200px;
}
/*first row title css*/
.section_compatibility tr:first-of-type td:nth-last-of-type(-n+4) {
	background:#7848cd;
	font-size:12px;
	font-weight:500;
	color:#fff;
}
/*first column title css*/
.section_compatibility tr:nth-last-of-type(-n+6) td:first-of-type {
	background:#3599e3;
	font-size:10px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
	text-align:left;
}
/*colspan css*/
.section_compatibility td[colspan] {
	background:#e4daf5;
	font-size:12px;
	font-weight:bold;
}
/*other td*/
.section_compatibility td {
	margin:2px;
	background:#d7ebf9;
	color:#7848cd;
	padding:6px 6px;
	text-align:center;
	font-family: proxima-nova,Segoe UI Symbol,sans-serif;
	font-size:16px;
}

.section_box .icon > div {
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:flex-end;
}
.section_box .icon > div > div {
	width:100%;
	flex-shrink:0;
	text-align:center;
}
.section_box p {
	text-align:center !important;
}

.section_workplay .container-fluid {
	padding-left:15px;
	padding-right:15px;
}
.section_workplay .flex-valign-middle {
	margin-left:0;
	margin-right:0;
}
.section_workplay .row {
	margin-top:60px;
	margin-bottom:60px;
}
.section_workplay .txt1 > div {
	max-width:500px;
}
.section_workplay a {
	background: #7848cd;
	font-size: calc(14px + (24 - 14) * ((100vw - 320px) / (2560 - 320)));
	font-weight:bold;line-height: calc(16px + (30 - 16) * ((100vw - 320px) / (2560 - 320)));
	display: inline-block;
	margin: 10px auto;
	padding: 10px 20px;
	color: #fff;
	text-align:center;
}

@media screen and (min-width:768px) {
	.product-hero-container {
		background:#fff url('./G3_MHL.jpg') no-repeat center !important;
		background-size:cover !important;
		padding-top:40px !important;
	}
	.product-hero-container .gallery-thumbnail > ul {
		margin-bottom:60px;
	}
	.product-name-wrapper {
		width:40%;
	}
	.product-name-wrapper:after {
		position:absolute;
		content:'';
		background:#3c2467;
		width:calc(100% + 30px);
		height:calc(100% + 30px);
		top:-15px;
		left:-15px;
		opacity:.6;
		filter: alpha(opacity=60);
	}
	.hero-wrapper {
		display:none;
	}

	#features .section-header-wrapper {
		position:absolute;
		z-index:1;
	}

	.feature-header-row {
		margin-top:60px;
	}

	.storepage_8 .feature-header-row,
	.storepage_37 .feature-header-row {
		margin-top:50px;
	}

	.section_convenience_h3 .row {
		margin-top:60px;
	}
		
	.section_GameVoice1 .fluid1 {
		margin:0 20px;
	}
	.section_GameVoice1 > div {
		padding-top:60px;
	}
	.section_GameVoice2 {
		padding-bottom:60px;
	}	
	.section_GameVoice2 .maindesc {
		margin-bottom:60px;
	}
	.section_GameVoice2 ul {
		margin:30px 0 0;
	}
	.section_GameVoice2 li {
		padding-bottom:20px;
		font-size:18px;
	}
	.section_GameVoice2 .txt1,
	.section_GameVoice2 .txt2 {
		padding:30px;
	  margin: 0 auto 25px auto;
	}
	.section_GameVoice2 .txt3,
	.section_GameVoice2 .txt4 {
		padding:30px;
	  margin: 25px auto;
	}
	.section_GameVoice2 .txt1 p:first-of-type,
	.section_GameVoice2 .txt2 p:first-of-type,
	.section_GameVoice2 .txt3 p:first-of-type,
	.section_GameVoice2 .txt4 p:first-of-type {
		font-size:25px !important;
		line-height:1.3em !important;
	}
	html[lang="en"] .section_GameVoice2 .txt1 p:first-of-type,
	html[lang="en"] .section_GameVoice2 .txt2 p:first-of-type,
	html[lang="en"] .section_GameVoice2 .txt3 p:first-of-type,
	html[lang="en"] .section_GameVoice2 .txt4 p:first-of-type {
		font-size:30px !important;
		line-height:1.3em !important;
	}
	.section_GameVoice2 span {
		font-size:22px;
	}
	.section_controls_h3 .row {
		margin-top:60px;
	}
	.section_controls2 .product-info-row {
		margin-top:80px;
		margin-bottom:80px;
	}
	.section_customization {
		background-size:cover;
		padding-bottom:0;
	}
	.section_customization .row {
		margin-top:60px;
		margin-bottom:120px;
	}
	.section_software .txt1 {
		padding:30px 15px 60px 15px;
	}
	
	.section_compatibility tr:first-of-type td:nth-last-of-type(-n+4) {
		font-size:24px;
	}
	.section_compatibility tr:nth-last-of-type(-n+6) td:first-of-type {
		font-size:18px;
	}
	/*colspan css*/
	.section_compatibility td[colspan] {
		font-size:18px;
	}
	/*other td*/
	.section_compatibility td {
		margin:2px;
		padding:10px 10px;
		font-size:28px;
		width:20%;
	}
}

@media screen and (min-width:992px) {
	.product-name-wrapper {
		width:34%;
	}
	.section_GameVoice2 .txt1,
	.section_GameVoice2 .txt2 {
	  margin: 0 10px 25px 10px;
	}
	.section_GameVoice2 .txt3,
	.section_GameVoice2 .txt4 {
	  margin: 25px 10px;
	}	
	.section_software .img1 {
		overflow:hidden;
	}
	.section_software .img1 img {
		height:100%;
		width:auto;
		max-width:none;
		position: relative;
		left:-20%;
	}
	.section_compatibility table {
	  border-spacing:8px 8px;
	}
}

@media screen and (min-width:1200px) {
	.breakout.lg-valign-middle .absolute-container {
	    top: 60px;
	}
	.lg-no-margin {
		margin:0 !important;
	}
	.section_convenience {
		padding-bottom:25%;
	}
	.section_convenience .txt {
		position:absolute;
		bottom:5%;
		width:100%;
	}
	.section_convenience .txt2 {
		max-width:520px;
	}
	.section_convenience .txt3 {
		text-align:center;
	}
	#features .section_convenience .feature-subheader.header-b {
	  text-align: right;
	  margin-bottom:0;
	}
	html[lang="en"] #features .section_convenience .feature-subheader.header-b {
  	word-spacing: 100vw;
	}
	.section_convenience p.title {
	  margin-top:0;
	}
	.section_customization {
		height:calc(100vw / 1920 * 718);
	}
	.section_customization .row {
		margin-top:0;
		margin-bottom:0;
	}
	html[lang="fr"] .section_software .txt1,
	html[lang="pl"] .section_software .txt1,
	html[lang="ru"] .section_software .txt1 {
		padding-top:80px;
	}
	.section_software .btn2 > div:first-of-type {
		margin-bottom:20px;
	}
	.section_software .btn2 a {
		padding:20px 20px;
	}
	.section_controls1 img,
	.section_app .img1 img {
		height:100%;
		width:auto;
	}
}

@media screen and (min-width:1440px) {
	.section_convenience {
		padding-bottom:18%;
	}
	#features .section_convenience .feature-subheader.header-b {
		margin-bottom:-10px;
	}
	.section_audio {
		min-height:30vw;
	}
}

@media screen and (min-width:1600px) {
	.section_GameVoice1 .fluid1 {
		margin-left:auto;
		margin-right:auto;
	}
	.section_controls1 img,
	.section_app .img1 img {
		height:auto;
		width:100%;
	}
	.section_software .img1 img {
		left:0;
	}
}

@media screen and (min-width:1920px) {
	.section_convenience {
	    padding-bottom:262px;
	}
	.section_software .img1 img {
		width:100%;
		height:auto;
	}
	.section_workplay .txt1 > div {
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
	}
}

@media screen and (min-width:2560px) {
	#features .feature-header {
		font-size:24px;
	}
	#features .feature-subheader,
	#features .feature-subheader.header-b {
		font-size:80px;
	}
	#features .feature-subheader.white,
	#features .feature-subheader.header-a {
		font-size:50px;
	}	
	#features p {
		font-size:18px;
	}
	#features p.title {
		font-size:24px;
		font-size:24px;
	}
}

/*for ie only*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #features .feature-subheader.header-a,
  #features .feature-subheader.header-b
  {
  	color:#7848cd !important;
  }
}

/*hide feature header for jp*/
.storepage_2 #features .section-header-wrapper {
	display:none;
}

/*new g3 landing page section*/
.section_g3 .container-fluid {padding-left:15px;padding-right:15px;}
#features .section_g3 p {color:#b4b4b4 !important;}
.section_g3 .product-info-row {margin-top:60px;margin-bottom:60px;}
.section_g3 .feature-subheader {margin-bottom:20px !important;background:none !important;-webkit-text-fill-color:#fff !important;}
.section_g3 .txt2 {margin-top:30px;}
.section_g3 .txt2 span {position:relative;display:inline-block;padding:0 30px;color:#fff;font-size:22px;line-height:26px;font-weight:400;}
.section_g3 .txt2 span:before,.section_g3 .txt2 span:after{content:'\25BC';position:absolute;top:2px;font-size: 22px;line-height:22px;}
.section_g3 .txt2 span:before{color:#4762e5;left:0;}
.section_g3 .txt2 span:after{color:#ee4c49;right:0;}
.section_g3 .txt2 .btn1,
.section_g3 .txt2 .btn2 {
	display:inline-block;
	width:calc(50% - 10px);
	color:#fff;
	font-size:13px;
	font-weight:bold;
	border-bottom:none;
	padding:10px 5px;
	margin-top:20px;
	max-width:480px;
}
.storepage_9 .section_g3 .txt2 .btn1,
.storepage_9 .section_g3 .txt2 .btn2,
.storepage_37 .section_g3 .txt2 .btn1,
.storepage_37 .section_g3 .txt2 .btn2 {
	font-size:12px;
}
.section_g3 .txt2 .btn1 {background-color:#4762e5;margin-right:20px;}
.section_g3 .txt2 .btn2 {background-color:#ee4c49;}

.txt-promocode {display:none;}

/*sg*/
.storepage_1 .txt1 .txt-promocode {display:inline;}
.storepage_1 .txt2 .txt-promocode {display:block;}

/*hk*/
/*.storepage_3 .txt1 .txt-promocode {display:inline;}
.storepage_3 .txt2 .txt-promocode {display:block;}*/

/*au*/
/*.storepage_4 .txt1 .txt-promocode {display:inline !important;}
.storepage_4 .txt2 .txt-promocode {display:block !important;}*/

/*en*/
/*.storepage_7 .txt1 .txt-promocode {display:inline;}
.storepage_7 .txt2 .txt-promocode {display:block;}*/

/*uk*/
/*.storepage_12 .txt1 .txt-promocode {display:inline;}
.storepage_12 .txt2 .txt-promocode {display:block;}*/

/*my*/
/*.storepage_38 .txt1 .txt-promocode {display:inline;}
.storepage_38 .txt2 .txt-promocode {display:block;}*/

/*nordic*/
/*.storepage_39 .txt1 .txt-promocode {display:inline;}
.storepage_39 .txt2 .txt-promocode {display:block;}*/

/*set big5 button row by row on mobile, coz text too long, two button canot fit in same row*/
@media screen and (max-width:767px) {
	.storepage_8 .section_g3 .txt2 .btn1,
	.storepage_8 .section_g3 .txt2 .btn2,
	.storepage_9 .section_g3 .txt2 .btn1,
	.storepage_9 .section_g3 .txt2 .btn2,
	.storepage_10 .section_g3 .txt2 .btn1,
	.storepage_10 .section_g3 .txt2 .btn2,
	.storepage_11 .section_g3 .txt2 .btn1,
	.storepage_11 .section_g3 .txt2 .btn2,
	.storepage_37 .section_g3 .txt2 .btn1,
	.storepage_37 .section_g3 .txt2 .btn2 {
		display:block;
		width:80%;
		margin-left:auto;
		margin-right:auto;
		font-size:14px;
	}	
}

@media screen and (min-width:426px) {
  .section_g3 .txt2 .btn1 br, .section_g3 .txt2 .btn2 br {display:none;}
}
@media screen and (min-width:768px) {
  .section_g3 .txt2 .btn1, .section_g3 .txt2 .btn2 {width:calc(49% - 10px);}
}
@media screen and (min-width:992px) {
  .section_g3 .txt2 .btn1, .section_g3 .txt2 .btn2 {font-size:16px;}
}
@media screen and (min-width:1200px) {
  .section_g3 .product-info-row {margin-top:120px;margin-bottom:120px;}      
}
@media screen and (min-width:1920px) {
  .section_g3 .txt2 .btn1,.section_g3 .txt2 .btn2 {font-size:23px;}
  .storepage_8 .section_g3 .txt2 .btn1,.storepage_8 .section_g3 .txt2 .btn2,
  .storepage_9 .section_g3 .txt2 .btn1,.storepage_9 .section_g3 .txt2 .btn2,
  .storepage_37 .section_g3 .txt2 .btn1,.storepage_37 .section_g3 .txt2 .btn2 {
  	font-size:20px;
  }
}

/*remove upgrade banner*/
#features .section_upgrade {
	display:none;
}